body{font-family:Arial, Helvetica, sans-serif;color:#452070}
#LeftNav a:link{color:#color:#646361}
#RightNav a:link,#RightNav a:hover{color:#027aca}
a img{border:none}
.elm02ProductNav{color:#646361;border-radius:7px}
.elm02ProductNav dl.elm02Level1 dd dl.elm02Level1{background:#e8e8e8;height:auto!important;position:relative;left:-13px;top:5px;border-radius:5px;behaviour:url(PIE.htc)}
.elm02ProductNav dl.elm02Level1 dd dl.elm02Level1 dd dl.elm02Level1{position:relative;left:-20px;width:220px;height:auto;float:left;clear:both}
.elm02Level1 dt{color:##646361;border-top:1px solid #aaa;border-right:1px solid #aaa;border-left:1px solid #aaa;border-bottom:2px solid #aaa}
.elm02Selected{text-decoration:underline}
.elm02Level1 dd a:link,.elm02Level1 dd a:visited{font-size:10px;font-weight:700;color:#000}
.elm02Level2 dd a:link,.elm02Level2 dd a:visited{border-bottom:1px solid #f4f4f4;font-size:10px;font-weight:700;color:#000}
.elm02Level1 dd a:hover{color:#fff}
.elm12TableTitle{border-bottom:1px solid #ccc;background-color:#ccc}
.elm13Title{border-bottom:1px solid #ccc;font-weight:700;background-color:#f7f7f7}
.elm13calender{border:2px solid #ccc}
.elm13calenderday{border-bottom:1px solid #ccc;font-weight:700}
.elm13calenderdate{border:1px solid #ccc;color:#ccc;padding:5px}
.elm13calenderdate a{color:green;font-weight:700}
.elm14text{padding-top:30px;padding-left:50px}
.elm14previous{float:left}
.elm14next{float:right}
.elm15Table{border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#fff}
.elm15Title{border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-weight:700;background-color:#f7f7f7}
.ui-dialog{border:0!important;background:none!important}
#imageBox.ui-dialog-content.ui-widget-content{border:1px solid #aaa;background:#fff;border-top:0;box-shadow:1px 1px 5px rgba(0,0,0,0.2)}
.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix{border:1px solid #aaa;border-bottom:2px solid #aaa;box-shadow:1px 1px 5px rgba(0,0,0,0.2)}
.ui-icon.ui-icon-closethick{border:1px solid #aaa}
#masthead,#mastheadL,#mastheadR,#searchBar,#SearchBarBottom,#siteInfo,#SearchBarAdditional,#LeftNav,#pagecell1,#MainS,#MainM,#MainL,#RightNav,#copyright,.elm13SubTitle{color:#424242}
#masthead a:link,#masthead a:visited,#mastheadL a:link,#mastheadL a:visited,#mastheadR a:link,#mastheadR a:visited,#SearchBarBottom a:link,#SearchBarBottom a:hover,#SearchBarAdditional a:link,#SearchBarAdditional a:hover,#MainL a:link,#MainL a:hover{color:#000}
#searchBar a:link,#searchBar a:visited{color:#646361}
#searchBar a:hover,#searchBar a.active{color:#542a6c}
.elm12Table,.elm13Table{border:1px solid #ccc}
.elm12radio,.elm13radio{background-color:#fff;width:40px;border:1px solid #fff}
.elm13Text,.elm15TableSumm{background-color:#f7f7f7}
.elm13delivery,.elm13cost,.elm15Spacer{background-color:#fff}
.elm13calendermonthCurrent,.elm15text,.elm15TableText{font-weight:700}
.elm14DeliveryInstruction,.elm15OrderSummary{display:block;width:100%;height:auto;float:left}
.elm15Question,.elm17Title,.elm17Question,.elm37tabletitle,.elm37Question{border-bottom:1px solid #ccc;font-weight:700;background-color:#fff}
.elm15TableTextRed,.elm17TableTextRed,.elm37tableTextRed{color:red}
.elm15Total,.elm17Total,.elm37total{border-top:1px solid #ccc;background-color:#ccc}
.elm17Table,.elm37table{border:1px solid #ccc;background-color:#f7f7f7}
.elm17Spacer,.elm37Spacer{background-color:#f4f4f4}
.ui-widget-overlay,.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable{position:absolute}